Subject: &?F[1-10] on a sparcstation?

From: [email-masked]
Date: Wed, 2 Mar 1994 09:42:27 +0100

Hello,

Does anyone have a method for running the editor, editor.lsp,
in an xterm on a sparcstation.  The problem is that clisp doesn't
see characters #\F1 - #\F10 when function keys are pressed, rather
it gets an ansi escape sequence, the first character of which is an
escape which exits the editor.  I can cause an xterm to map the
function keys to any string but I'm not sure what the ascii equivalent
is to F1.

Thanks for any assistance,

Rod
----
Roderick Williams          [email-masked]